Mercury API
CmdTestSendPrbs Method (duration)
Namespaces ► ThingMagic ► SerialReader ► CmdTestSendPrbs(UInt16)
Turn on pseudo-random bit _stream transmission for a particular duration. Testing command.
Declaration Syntax

C# | Visual Basic | Visual C++

    public void CmdTestSendPrbs(
    	ushort duration
    )

    Public Sub CmdTestSendPrbs ( _
    	duration As UShort _
    )

    public:
    void CmdTestSendPrbs(
    	unsigned short duration
    )

Parameters

duration (UInt16)
  the duration to transmit the PRBS signal. Valid range is 0-65535

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)